

.home  {
	background-image: url("backgroundHome.jpg");
	-webkit-background-size: cover;
	background-size: cover;
	background-repeat: no-repeat;
	background-position: center;
	min-height: 100%;
	height: 500px;
}

.services {
	background-image: url("backgroundServices.jpg");
	-webkit-background-size: cover;
	background-size: cover;
	background-repeat: no-repeat;
	background-position: center;
	min-height: 100%;
}

.cardservice {
	text-align: center;
	margin-top: 100px;
}

.faq_collapse{
	text-align: center;
	margin: 25px;
}

h1 {
	text-align: center;
}